package com.ruoyi.zzb.common.bean;

/**
 * 状态码枚举类
 */
public enum StateCodeEnum {

    SUCCESS(200, "操作成功"),
    ERROR(500, "操作失败");

    private int code;
    private String msg;

    StateCodeEnum(int code, String msg){
        this.code = code;
        this.msg = msg;
    }

    public int getCode() {
        return code;
    }

    public String getMsg() {
        return msg;
    }
}
